TensorFlow

没有描述

首先要下载好如下几个文件,除去Anaconda3的版本可以是新版本以外,其余的安装文件必须是如下版本,否则会引起一系列的包依赖错误Anacon...
参考链接:cuda 镜像:https://hub.docker.com/r/nvidia/cuda仿照 base-notebook:https://github.com/jupyter/docker-stacks/blob/mast...
首先确定 CUDA 版本CUDA 10.0nvidia/cuda:10.0-runtime-ubuntu16.04CUDA 9.0nvidia/cuda:9.0-runtime-ubuntu16.04然后安装必备依赖项 ap...